/* CSS Document */
.pbanners { font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.bannere { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666666; border-width:0 0 1px 1px; border-style:solid; border-color: #CCCCCC;}
.theader {font-size:12px; font-weight:bold; background:#E6E6E6}
.codebanners textarea {color:#993300; }

.bannere td { border-width:1px 1px 0 0; border-style:solid; border-color: #CCCCCC; vertical-align:top}
.dimensiuni {background:#F4F9FF;}
.salveazabanner { color:#333333; font-weight:bold; font-size:11px; background:url(bullet_save_banner.gif) no-repeat left; padding:25px;}